<h3>
  Agregar: <small>{{ nuevo.nombre }} y {{ nuevo.poder }}</small>
</h3>

<hr />
<form (ngSubmit)="agregar()">
  <input
    type="text"
    placeholder="Nombre"
    name="nombre"
    [(ngModel)]="nuevo.nombre"
  />
  <!-- // este es un ejemplo de como escuchar el evento
      [value]="nuevo.nombre"(input)="cambiarNombre($event)"-->

  <input
    type="number"
    placeholder="Poder"
    name="poder"
    [(ngModel)]="nuevo.poder"
  />
  <!--         
      [value]="nuevo.poder"
      (input)="cambiarPoder($event)" -->

  <button type="submit">Agregar</button>
</form>
